/* Manifont Grotesk */

@font-face {
  font-family: "Manifont";
  src: url("./fonts/Manifont/ManifontGroteskBook-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Manifont";
  src: url("./fonts/Manifont/ManifontGroteskBookItalic-webfont.woff") format("woff");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Manifont";
  src: url("./fonts/Manifont/ManifontGroteskBold-webfont.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Manifont";
  src: url("./fonts/Manifont/ManifontGroteskBoldItalic-webfont.woff") format("woff");
  font-weight: 700;
  font-style: italic;
}

/* Familjen Grotesk  */

body {
  font-family: "Familjen Grotesk", sans-serif;
  font-optical-sizing: auto;
}

/* Regular */
.fg-regular {
  font-weight: 400;
  font-style: normal;
}

/* Medium */
.fg-medium {
  font-weight: 500;
  font-style: normal;
}

/* Semibold */
.fg-semibold {
  font-weight: 600;
  font-style: normal;
}

/* Bold */
.fg-bold {
  font-weight: 700;
  font-style: normal;
}

/* Italics */
.fg-italic {
  font-style: italic;
}

/* Optional: combined helpers */
.fg-medium-italic {
  font-weight: 500;
  font-style: italic;
}

.fg-semibold-italic {
  font-weight: 600;
  font-style: italic;
}

.fg-bold-italic {
  font-weight: 700;
  font-style: italic;
}
